{% extends 'base.html' %}
{% load static %}

<!DOCTYPE html>
<html>
    <head>
        <title>Mirza's Profile</title>
        <link rel = "stylesheet" href = "{% static 'Story3.css' %}" type="text/css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    </head>


    <body>
        {% block content %}
        <div class = "container">
            <div class="wrapper">
                <header>
                    <div id="content-image-page1">
                        <img src = "{% static 'CN35.jpg' %}">
                    </div>
                    <div id="content-page1">
                        <p>
                        Nama : Mirza Raevan Faisal <br>
                        Angkatan : 2019 <br>
                        Tempat Kuliah : Universitas Indonesia <br>
                        Deskripsi : Saya cukup mudah bergaul dengan orang baru <br>
                        <br>
                        Riwayat Pendidikan : <br>
                        1. SD Bina Insani (2007-2013) <br>
                        2. SMPN 1 Bogor (2013-2016) <br>
                        3. SMAN 1 Bogor (2016-2019) <br>    
                        4.Universitas Indonesia (2019-sekarang) <br>
                        </p>
                    </div>
                </header>
            </div>
        </div>
        {% endblock content %}        
    </body>
